Bug 116799 - trace/breakpoint trap under kernel-2.6.3-1.100
Summary: trace/breakpoint trap under kernel-2.6.3-1.100
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL: http://www.amdforums.com/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 11:19 UTC by Markku Kolkka
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 13:10:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace -o trace.txt /usr/bin/mozilla http://www.linuxtoday.com/ (60.14 KB, application/x-gzip)
2004-02-29 20:17 UTC, Markku Kolkka
no flags Details

Description Markku Kolkka 2004-02-25 11:19:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Mozilla crashes with a "trace/breakpoint trap" error when accessing
some pages and using kernel-2.6.3-1.100. Earlier kernel versions don't
show this behavior, so maybe this should be filed under kernel instead
of Mozilla. At least these two pages crash consistently:
http://linuxtoday.com/high_performance/2004022500626RVHW
http://www.amdforums.com/

Version-Release number of selected component (if applicable):
mozilla-1.6-1

How reproducible:
Always

Steps to Reproduce:
1. Start Mozilla from command line
2. Go to page http://www.amdforums.com/
    

Actual Results:  Mozilla window closes, message "trace/breakpoint
trap" displayed in command window. No core file is created.

Expected Results:  Amdforums WWW page opens.

Additional info:

Comment 1 Bill Nottingham 2004-02-26 04:14:58 UTC
Please try 2.6.3-1.106 or later.

Comment 2 Markku Kolkka 2004-02-26 23:02:53 UTC
Kernel 2.6.3-1.106 fixes the problem.

Comment 3 Markku Kolkka 2004-02-29 19:02:20 UTC
...  and kernel 2.6.3-1.116 makes mozilla crash again, but this time 
without any error messages. Sites that crash: 
http://www.linuxtoday.com/ and http://www.amdmb.com/ 

Comment 4 Markku Kolkka 2004-02-29 20:17:00 UTC
Created attachment 98147 [details]
strace -o trace.txt /usr/bin/mozilla http://www.linuxtoday.com/


Note You need to log in before you can comment on or make changes to this bug.